package com.hxhq.business.form.study;

public class StudyMethodSearchForm {

    private Long studyId;

    /** 所属试验-学科id  */
    private Long studySubjectId;

    /** 方法名称 */
    private String ffmc;

    /** 创建人 */
    private String createUser;

    private String startDate;

    private String endDate;

    /** 是否已读  0-未读  1-已读 */
    private Integer zt;

    public Long getStudyId() {
        return studyId;
    }

    public void setStudyId(Long studyId) {
        this.studyId = studyId;
    }

    public Long getStudySubjectId() {
        return studySubjectId;
    }

    public void setStudySubjectId(Long studySubjectId) {
        this.studySubjectId = studySubjectId;
    }

    public String getFfmc() {
        return ffmc;
    }

    public void setFfmc(String ffmc) {
        this.ffmc = ffmc;
    }

    public String getCreateUser() {
        return createUser;
    }

    public void setCreateUser(String createUser) {
        this.createUser = createUser;
    }

    public String getStartDate() {
        return startDate;
    }

    public void setStartDate(String startDate) {
        this.startDate = startDate;
    }

    public String getEndDate() {
        return endDate;
    }

    public void setEndDate(String endDate) {
        this.endDate = endDate;
    }

    public Integer getZt() {
        return zt;
    }

    public void setZt(Integer zt) {
        this.zt = zt;
    }
}
